@charset "utf-8";
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.17em;font-family:malgun gothic;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.88em}
#dlj {width:840px;margin:1px}
.pbi {text-align:center;padding:6px;margin:0 8px}

.qrps {width:758px;font-size:0.82em;padding:0 10px;margin:0 7px}

.wckmea {position:relative;margin:0 1px}
.olzbd {position:relative;width:776px;text-align:center;padding:0 0 7px}
.bxixf {position:relative;height:243px;padding:0 2px}
.hsuyg {display:block;height:177px;text-align:center}

.bvkyh {position:relative;font-size:0.89em;padding:0 0 7px}

#xwjhtk {width:760px;height:206px;text-align:center;padding:0px;margin:0 8px}
#molsi {text-align:left;margin:0 0 3px}

.cao {text-align:center;padding:7px}
.coplba {display:inline-block;font-size:0.87em;padding:0 10px}
#ejz {position:relative;width:470px;margin:0 8px}
.aruzl {height:299px;font-size:0.81em;padding:0 0 1px}
#nui {display:inline;text-align:center;font-size:1em;margin:2px}
.rpjsv {margin:0 4px}
#dbmrq {height:289px;text-align:center}

.rtgijn {height:174px;font-size:0.82em}
.tucx {width:828px;text-align:center;padding:0 0 0px}
.ifb {display:block;width:867px}
.gnqjm {position:relative;padding:0 0 8px}
.bggb {display:inline-block;margin:0 0 4px}
.ffce {height:259px;text-align:center;font-size:0.99em;margin:0 10px}

.hoflmr {position:relative;width:632px;border:1px solid #6d6e8e}
.got {text-align:left;margin:8px}
.tqjjti {display:inline;width:725px;padding:9px;margin:0 10px}
.gmvlqu {display:inline-block;margin:0 0 4px}
.mzqu {display:inline-block;font-size:0.9em;padding:0 2px;margin:9px}

.ldmw {position:relative;text-align:center;padding:0 6px;border:1px solid #cadff2}

.mralds {text-align:center;padding:0 3px}
